body {
    margin: 0;
    font-family: 'Montserrat', sans-serif;
}

.site-header {
    background-color: #000;
    padding: 10px 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    top: 0;
    z-index: 1000;
    width: calc(100% - 80px);
}

.site-header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.logo a {
    color: #bfff00;
    text-decoration: none;
    font-size: 2em;
    font-weight: bold;
    letter-spacing: 1px;
}

.main-nav {
    flex-grow: 1;
    text-align: center;
}

.main-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-flex;
}

.main-nav ul li {
    margin: 0 12px;
}

.main-nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 1em;
    font-weight: normal;
}

.header-icons {
    display: flex;
    align-items: center;
}

.header-icons .icon {
    color: #fff;
    text-decoration: none;
    margin-left: 25px;
    font-size: 1.2em;
    position: relative;
}

.header-icons .cart .cart-count {
    position: absolute;
    top: -10px;
    right: -15px;
    background-color: #d90000;
    color: #fff;
    border-radius: 50%;
    padding: 3px 6px;
    font-size: 0.7em;
    line-height: 1;
    font-weight: bold;
} 